# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.match_entity_jsonld_calcul_match_histo import MatchEntityJsonldCalculMatchHisto  # noqa: E501
from apifff.rest import ApiException


class TestMatchEntityJsonldCalculMatchHisto(unittest.TestCase):
    """MatchEntityJsonldCalculMatchHisto unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testMatchEntityJsonldCalculMatchHisto(self):
        """Test MatchEntityJsonldCalculMatchHisto"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.match_entity_jsonld_calcul_match_histo.MatchEntityJsonldCalculMatchHisto()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
